@charset "UTF-8";
/* CSS Document */


/***************************/

#videoControls{
	background-color: rgba(255, 255, 255, 0.3);	
	padding: 0;	
	}

#owlvideo{
	background-color: rgba(255, 255, 255, 0.3);	
	margin-top: 0;
	padding: 1em;
	}

#owlvideo p{
	font-size: 12pt;
	line-height: 1.8;
	}

#owlvideo a,
#owlvideo a:link,
#owlvideo a.visited {
	color: #700000; 
	text-decoration: underline;		
	}


#owlvideo a:hover,
#owlvideo a:focus {
	color: #B37700; 
    text-decoration: none;			
    }

h6.vidCredit{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: #806000;
	}

/*smallest devices (phones less than 768px)*/
@media (max-width: 767px) {   


	#owlvideo{
	background-color: rgba(255, 255, 255, 0.4);	
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	margin-top: 0;
	}		
	#owlvideo p{	
	font-size: 11pt;
	line-height: 1.6;
	margin-top: 0;
	}
	
	
}